[API]
GetTickCount

[CODE]
Public Function DoEventsEx_GetElapsedTime(ByVal FirstTickCountValue As Long) As Long
  Static xLong1 As Long
  xLong1 = GetTickCount And &H3FFFFFFF
  If xLong1 < FirstTickCountValue Then
    DoEventsEx_GetElapsedTime = xLong1 + &H40000000 - FirstTickCountValue
    Else
    DoEventsEx_GetElapsedTime = (xLong1 - FirstTickCountValue)
    End If
  End Function
